/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .home-banner {
  .ng-select {
    width: 95%;

    .ng-select-container {
      height: 44px;
      min-height: 44px;

      .ng-value-container {
        .ng-input {
          top: 50% !important;
          transform: translateY(-50%);
        }
      }
    }

    .ng-arrow-wrapper {
      display: none;
    }

    .ng-clear-wrapper {
      display: none;
    }
  }
}
